Geek the Planet


Webmaster no image

Published on junio 18th, 2009 | by Angelfire

3

Actualizar a WordPress 2.8 o no?

Personalmente llevo trabajando unos 3 años con WordPress, he tenido en mis manos tantas versiones de este sistema para gestión de blogs que ya ni recuerdo, algo que he aprendido en todo este tiempo es que No se debe actualizar apenas sale una nueva versión, no importa que nos presionen con el típico mensaje: WordPress 2.8 is available! Please update now. No debemos actualizar inmediatamente; hace pocos días salió la última versión de WordPress, la 2.8 y muchos no esperaron ni el lanzamiento oficial para actualizar, y ahora están teniendo algunos dolores de cabeza.

En AyudaWordpress nos mantienen informados sobre casi todo cuanto sucede con respecto a WordPress, y en su foro los problemas más comúnes que se han encontrado son:

  1. No se pueden editar/modificar posts creados o nuevos
  2. No funciona el cargador flash de imágenes
  3. Problemas con las búsquedas en el theme K2 y el plugin Nextgen Gallery
  4. El Plugin Pagenavi se borra solo

And?es Nieto ha encontrado algo que podría considerarse como unb bug, en el TinyMCE, un problema al intentar copiar un código al editor de WordPress.

Mi recomendación personal es que esperen un par de dias a que salga la versión 2.8.1, al parecer hay algunos cambios menos que se deben corregir, por otro lado la función de actualización automática no funciona correctamente porque fue borrada por error (que error!).

Tags: , ,


About the Author

Systems Engineering, Computer Systems Specialist, Social Engineering Specialist. Social Media Analyzer. Usability and SEO enthusiasm (Este es mi perfil de Twitter...)



Back to Top ↑